{
  "files": [
    "node_modules/.yarn-integrity",
    "discord_voice.node",
    "libopenh264.6.dylib",
    "selfie_segmentation.tflite",
    "selfie_segmentation_landscape.tflite",
    "libmediapipe.dylib",
    "index.js",
    "manifest.json"
  ]
}